import React from 'react';
export default function PermMedia(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-120v-620h60v560h740v60zm120-120v-640h300l80 80h380v560zm60-60h640v-440H515l-80-80H220zm0 0v-520zm114-120h412L614-596 504-450l-74-86z" })));
}
